Control APIAPI 레퍼런스Purges
App의 Purge 규칙과 기록을 조회합니다
베타 API
Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.
GET
/v1/apps/{appId}/purges현재 규칙과 생성 기록을 limit 및 cursor로 탐색합니다.
인증
bearerAuth 인증Bearer <token>
Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.
위치: header
경로 매개변수
appId*string
쿼리 매개변수
cursor?string
limit?integer
응답 본문
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/apps/string/purges"{ "items": [ { "createdAt": "string", "generation": 0, "id": "string", "kind": "string", "rulesVersion": 0, "sequence": 0, "value": "string" } ], "nextCursor": "string", "rules": [ { "createdAt": "string", "expiresAt": "string", "generation": 0, "id": "string", "kind": "string", "pattern": "string", "ruleVersion": 0 } ]}